---
title: Les Toits du Val, pour une transition énergétique !
seo_title: "Accueil"
---

{{< monitoring >}}

« Les Toits du Val » a été créé par un groupe de citoyens du territoire sensible **aux enjeux écologiques**. La transition énergétique tarde à se concrétiser et nous voulons soutenir un modèle de **société durable**, qui ne compromette pas la qualité de vie des générations futures :

> **La transition énergétique, c'est maintenant !**

## Comment ? Par l'installation de panneaux photovoltaïques

Nous souhaitons faire installer des **panneaux photovoltaïques** sur des toitures publiques ou privées. Nous nous occupons de trouver les toitures, d'acheter des panneaux, d'identifier des professionnels sérieux afin d'assurer les travaux et la maintenance des installations comme nous l'avons fait sur la salle Greyzolon Duluth.

Nous mettons en place un ensemble d'actions afin de [financer l'investissement (achat de parts sociales, demandes de subventions, prêts bancaires)](/financements/). Nous agissons en qualité de **citoyens bénévoles**, seulement motivés par la transition énergétique de notre territoire.

{{< bouton texte="Participez !!!" lien="https://framaforms.org/participez-a-la-transition-energetique-1554669319" >}}

## Les Centrales Villageoises

Nous faisons partie de l'association "Centrales Villageoises", qui regroupe des **sociétés locales à gouvernance citoyenne qui portent des projets en faveur de la transition énergétique** en s'inscrivant dans une logique de territoire. Elles associent citoyens, collectivités et entreprises locales et **contribuent aux objectifs énergétiques en tenant compte d'enjeux territoriaux** transverses (développement économique local, intégration paysagère, lien social, etc.).

Il existe de nombreuses "Centrales Villageoises" en France  et surtout dans notre région qui porte ce type de projet. L'association les accompagne de leur gestation à leur réalisation.

Pour plus d'information vous pouvez consulter le site des [Centrales Villageoises](http://www.centralesvillageoises.fr/).
