---
title: L'association
weight: 1
---

![L'équipe](/groupe.jpg)

# L'association

Notre collectif, dans l'esprit des villes en transition, a décidé de « faire sa
part » et de s’inscrire dans le mouvement des Centrales Villageoises pour mettre
en place des unités de production d'énergie électrique (photovoltaïque); elles
sont portées par des citoyens actionnaires qui participent à la gestion de la
société « Les Toits du Val ». C'est un moyen de rendre notre territoire plus
résilient quant à la dépendance énergétique.

C'est également un projet à taille humaine qui permet à des personnes
d'expérimenter le « faire ensemble ».

{{< bouton texte="Voir les statuts de l'association" lien="/Statuts_de_l_association_Les_Toits_du_Val.pdf" >}}

{{< bouton texte="Bulletin d'adhésion" lien="/docs/association/bulletin_adhésion_les_toits_du_val.pdf" >}}

## Notre organisation

Comme les Centrales Villageoises nous l'ont conseillé nous sommes organisés en 3 groupes :

- La **Commission Toiture** cherche des toitures qui seraient assez grandes et solides, avec un bonne orientation et vérifie la possibilité de se raccorder facilement au réseau. Nous avons la chance d'avoir deux experts dans le groupe et nous nous appuyons beaucoup sur l'aide des Centrales Villageoises.
- La **Commission Gestion** est en charge de l'administratif et de la recherche de financements (Statuts, création de l'entreprise, comptabilité, registres...).
- La **Commission Communication** fait la promotion des Toits du Val. Nous créons des affiches, des articles de journal, le site internet, une newsletter.

Rejoignez-nous dans l'aventure. Nous organisons une réunion tous les premiers lundis du mois à 20h à la Com-Com de Saint Germain Laval pour voir ensemble les prochaines étapes à franchir (vu les circonstances n'hésitez pas à nous contacter avant).

## L'histoire de la création

Lorsque le collectif citoyen a décidé de démarrer le projet de mise en œuvre d'une centrale villageoise avec l'installation de plusieurs unités de production d'énergie photovoltaïque, il apparaissait nécessaire de créer une SAS (Société par Actions Simplifiées). Mais une telle structure nécessite un certain nombre de démarches avec notamment l'ouverture d'un compte en banque professionnel qui, dès sa création, oblige à payer des frais de gestions qui représentent mensuellement une somme non négligeable. Or le collectif n'avait aucune ressource et les premiers frais de communication étaient payés par les bénévoles eux mêmes.

Des discussions ont eu lieu au sein du groupe pour étudier l'opportunité de créer une association. Cela nous permettait d'attendre avant création effective de la SAS et de faire ainsi des économies ; cela permettait également d'avoir une existence juridique. Puis des idées complémentaires à celles qui avaient présidé au démarrage du projet sont apparues.

Bien sûr les fondements de l'association les Toits du Val sont :

> promouvoir localement les énergies renouvelables à initiative citoyenne. Pour cela l'association soutiendra les initiatives liées à la transition énergétique et notamment les Centrales Villageoises du territoire.
>
> **extrait des statuts de l'association**

De la discussion sont nées de nouvelles idées et mêmes de nouvelles envies :

> L'association mettra en œuvre toutes les actions visant à les promouvoir et pour cela elle animera des ateliers pédagogiques auprès des jeunes publics et également des adultes.
>
> **extrait des statuts de l'association**

Parmi ces idées :

- la promotion des énergies renouvelables, et la sensibilisation à la transition énergétique face à l'urgence climatique. Cela passe notamment par la sensibilisation des personnes et en premier lieu des jeunes.
- la formation des bénévoles pour assurer les différentes tâches que les valeurs du collectifs nous incitent à réaliser : études de faisabilité techniques et économiques des unités de production. Pour cela des subventions spécifiques pourront nous être attribuées.
- L'étude de nouveaux projets comme par exemple la production photovoltaïque avec autoconsommation, la création ou la participation à une centrale d'achat afin d'optimiser les coûts du matériel et également s'assurer une qualité technique et éthique.

Ainsi l'association les Toits du Val existe depuis janvier 2020 ; le siège social est à la Communauté de Communes des Vals d'Aix et Isable   28 rue Robert Lugnier, 42260 Saint Germain Laval.

Toute personne en accord avec nos valeurs peut être adhérente en approuvant la charte des Toits du Val et en réglant la cotisation annuelle de 10 €.
