---
title: Financements
weight: 5
---

# Financements

La première tranche du projet _"les Toits du Val"_ est de mettre en place des panneaux solaires photovoltaïques sur la toiture publique de la Salle Greyzolon Duluth.

Cette toiture aura environ 200 m² de panneaux avec une puissance de **36 kWc** (Kilowatt-crête), nous prévoyons un investissement initial d'environ **45 000 €** qui générerait environ **5 000 € de chiffre d'affaire** par an.

D’où va provenir l'argent ?

## Nos fonds propres

Pour avoir des fonds, la société _"les Toits du Val"_ [**fait appel à des actionnaires**](https://framaforms.org/participez-a-la-transition-energetique-1554669319). Des citoyens, entreprises, associations et collectivités du territoire achètent des parts de la société. Nous avons actuellement **{{< data actionnaires nombre >}} actionnaires** qui ont promis d'investir **{{< data actionnaires total >}}**.

{{<bouton texte="Devenez acteur du changement" lien="https://framaforms.org/participez-a-la-transition-energetique-1554669319" >}}

Chacun peut acquérir selon ses moyens un certain nombre d'actions à **50 €**. Il s'agit d'un placement financier et éthique. Nous fonctionnons sur le principe des coopératives : un actionnaire = une voix.

Vous vous demandez quel est l'intérêt de devenir actionnaire ?

Nous voyons plusieurs raisons :

- Promouvoir la production décentralisée d’énergies renouvelables
- Prendre part aux décisions de la société
- Placer votre argent localement

Vous voulez vous engager avec nous ? Remplissez [ce formulaire de promesse d'achat d'actions](https://framaforms.org/participez-a-la-transition-energetique-1554669319), ou contactez nous directement par mail &nbsp;{{< cloakemail address="soleil@lestoitsduval.fr" >}}&nbsp; ou téléphone &nbsp;{{< cloakemail address="04 81 17 05 51" protocol="tel" >}}.

## Les subventions

Nous avons la chance d'appartenir à la région AURA (Auvergne-Rhone-Alpes) qui fait partie des pionniers dans ce domaine et incite des initiatives comme la nôtre à se développer. Pour cela, nous pouvons avoir accès à des subventions spécifiques :

- [STARTER EnR](https://www.auvergnerhonealpes.fr/aide/163/289-starter-enr-dispositif-d-amorcage-et-de-developpement-de-projets-de-production-d-energies-renouvelables-en-auvergne-rhone-alpes-environnement-energie.htm) : Pour la mise à disposition directe de prestataires pour **les missions d’études** ou d’appui-conseil d’un montant inférieur à **15 000 €** TTC. (Notre demande a été acceptée le 6 avril 2020 ce qui nous a permis de faire expertiser 4 toitures. Voir [notre article](/actualites/2020-06-09-starter-enr/))
- [Appel à projets partenariaux](https://www.auvergnerhonealpes.fr/aide/102/289-appel-a-projets-partenariaux-decentralises-de-production-d-energies-renouvelables-environnement-energie.htm) : Le montant d’aide maximal pour les projets énergie est de **30 % de l’assiette éligible**, soit une valeur de **12 000 €** d'aide dans notre cas.

## Les prêts

Nous aurons besoin de financer le projet en partie en dette, en empruntant à une banque éthique (Crédit-Coopératif, NEF) ou à partir d'un site de financement participatif.

En général, les banques demandent un minimum de 20 % de fonds propres ce qui correspond dans notre cas à 8 000 €.
